@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');

.container{
  margin: 0px auto;
  max-width: 1280px;
}
/*Ramda.js*/

.logo {
  margin-bottom: 38px;
  width: 334px;
  height: 79px;
  text-decoration: none;
  color: black;
  font-family: Roboto;
  font-size: 80px;
  font-weight: 400;
}
.color {
  color:  skyblue;
}
/*top-nav-list*/
.header-nav {
  display: flex;
  justify-content: center;
  background-color: #35444F;
  max-width: 1280px;
  margin-top: 36px;
}
.header-nav-content {
  border: none;
  text-align: center;
  font-family: Roboto;
  font-size: 24px;
  font-weight: 400;
  list-style-type: none;
  border-radius: 0;
  border-left: 1px solid white;
  padding: 26px 33px;
} 
.header-nav-content>a {
  text-decoration: none;
  color:  #FFFFFF;
}
/*main-left-nav-list*/

.main-nav-list{
  float: left;
}
.list-page{
  display: flex;
  height: 399px;
  width: 344px;
  margin-top: 50px;
  background-color: transparent;
  border: 1px solid black;
}
.content-text{
  list-style-type: none;
  font-weight: 400;
  font-size: 27px;
  padding: 20px;
  font-family: Roboto;
  font-style: normal;
}
.content-text>a {
  text-decoration: none;
  color: #495863;
}
/*img*/

.img-container {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  border: 1px solid #000000;
  width: 885px;
  height: 529px;
  margin-top: 50px;

}
.img {
  width: 320px;
  height: 381px;
}
/*Lorem*/
.about-lorem{
  margin-top: 37px;
  width: 885px;
 
}
.lorem {
  font-family: Roboto;
  font-style: normal;
  text-align: justify;
  font-weight: 400;
  font-size: 18px;
}
.main-img{
  float: right;
}
/*footer-nav*/

.footer-nav {
    display: flex;
    justify-content: flex-start;
    background: #A9B4BB 48%;
    width: 1280px;
    margin-top: 54px;
}

.footer-nav_content{
  list-style-type: none;
  text-align: center;
  font-size: 28px;
  font-weight: 400;
  font-family: Roboto;
  border: none;
  border-radius: 0;
  padding: 20px 10px;
}
.footer-nav_content:last-child {
  margin-left: 81px;

}
.footer-nav_content>a {
  text-decoration: none;
  color :#0C1927;
}

